@import "reset.css";
@import "layout.css";
@import "common.css";
@import "content.css";
@import "carousel.css";
.items-leading.clearfix {
    margin-bottom: 15px;
}
.О.компании .promo {
    background: url(/images/abs.jpg) no-repeat center 0% #CACACA!important;
}
 #siteHeader > div > ul > li:nth-child(4) > div > a {
    background: transparent;
    border: none;
    box-shadow: none;
}
.News .outer {
    padding: 4px 5px 2px 30px!important;
}
.Contacts .item-page {
    width: 1200px!important;
    float: initial!important;
    padding-right: 0!important;
}
.we-know h2 {
  margin: 90px 0 60px;
  font: 30px/44px "Open Sans", Helvetica, Arial, sans-serif;    letter-spacing: 1px;    text-align: center;    text-transform: none;    font-weight: 300;
}
.ul-know {
  float: left;
  list-style: none;
  list-style-type: none;
  margin: 0 0 0 37px;
  padding: 0;
  width: 318px;
}
.ul-know li {
  font-size: 19px;
  letter-spacing: -.5px;
  line-height: 54px;
  padding-left: 50px;
}
.str {
  background: url(/images/str.svg) no-repeat -9px -3px;
  background-size: 48px;
}
.strah {
  background: url(/images/stra.svg) no-repeat -9px 0;
  background-size: 48px;
}
.fin {
  background: url(/images/fin.svg) no-repeat -16px -7px;
  background-size: 62px;
}
.tur {
  background: url(/images/turiz.svg) no-repeat -16px -2px;
  background-size: 63px;
}
.ul-know2 {
  margin: 0 0 0 34px;
  width: 272px;
}
.med {
  background: url(/images/med.svg) no-repeat -7px 2px;
  background-size: 43px;
}
.log {
  background: url(/images/logic.svg) no-repeat -8px 0;
  background-size: 48px;
}
.dress {
  background: url(/images/dress.svg) no-repeat -8px -1px;
  background-size: 50px;
}
.health {
  background: url(/images/heal.svg) no-repeat -7px 7px;
  background-size: 45px;
}
.ul-know3 {
  width: 277px;
}
.potr {
  background: url(/images/potr.svg) no-repeat -8px 3px;
  background-size: 45px;
}
.prom {
  background: url(/images/prom.svg) no-repeat -21px -11px;
  background-size: 71px;
}
.style {
  background: url(/images/style.svg) no-repeat -6px 4px;
  background-size: 41px;
}
.edu {
  background: url(/images/edu.svg) no-repeat -16px -2px;
  background-size: 63px;
}

.we-know {
  height: 500px;
  margin: 0 auto;
  width: 980px;
}
.Проекты .item-page {
  width: 1040px;
}
.Отрасли #chapter > strong {
    text-align: center;
    line-height: 1;
    margin-bottom: 0;
}
section.content-wrap.page-message.clearfix h1 {
    font-family: 'Open Sans', sans-serif;    font-size: 48px;    font-weight: 300;
}
.page-message {
  margin-bottom: 64px;
  margin-top: 28px;
}
.content-wrap, .services-menu-block-l2 {
  margin: 0 auto;
  width: 980px;
}
.page-message p.entitled-text {
  margin-top: 53px;
  margin-bottom: 30px;
}
p.entitled-text {
  font: 31px/42px pf_agora_slab_proregular;
  letter-spacing: -.8px;
  word-spacing: 0;
}
.word-changer {
  border-bottom: 1px dotted;
  color: #F89C1C;
  cursor: pointer;
}

#expect ul li ol li {
  display: block;
  margin-top: 40px;
  padding: 0;
  font: 14px/20px 'PT Sans', sans-serif;
}
body > div.Отрасли > div > div.site-content > section.col-wrapper.three-col > div.content-box > article:nth-child(1) > div > div > div.item-page {
    width: 100%;
}
#expect {
  position: relative;
  padding: 60px 0;
  background: #fff;
}
#expect:before {
  content: ' ';
  position: absolute;
  top: -2px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  /* border-top: 1px solid #e2e2e2; */
}
#expect ul {
  list-style: none;
  display: table;
  width: 1000px;
  margin: 0 auto;
  padding-left: 0;
}
#expect ul li.left {
  padding: 0 70px 0 0;
  text-align: right;
}
#expect ul > li {
  display: table-cell;
  width: 430px;
  padding-left: 68px;
  text-align: left;
}
#expect ul li strong {
  display: block;
  font: 24px/24px "Open Sans", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#expect ul li ol {
  counter-reset: point;
  list-style: none;
}
#expect ul li.left ol li {
  position: relative;
  padding: 0;
  text-align: right;
}
#expect ul li ol li span {
  display: block;
  margin-bottom: 12px;
  font: 18px/18px "Open Sans", sans-serif;
  font-weight: 600;
}
#expect ul li.left ol li:after {
  content: '0'counter(point);
  counter-increment: point 1;
  position: absolute;
  right: -81px;
  top: -2px;
  width: 30px;
  font: 30px/30px 'intro_light';
  color: #F89C1C;
}
#expect ul {
  list-style: none;
  display: table;
  width: 1080px;
  margin: 0 auto;
  padding-left: 0;
}

body > div.Карьера > div > div.site-content > div > div > div > div > div:nth-child(2) {
    margin-left: 25px;
}
.text-left {
  text-align: left;
}
.we-talented:before, .we-talented:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  z-index: 1;
  min-height: 50px;
}
.we-talented {
  position: relative;
  padding-top: 32px;
  padding-bottom: 30px;
  background: rgb(240, 240, 240);
}
.we-talented:before {
  top: 0;
  bottom: 50%;
  background: #21cfa7;
}
.we-talented:before, .we-talented:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  z-index: 1;
  min-height: 50px;
  max-height: 110px;
}
.we-talented .container {
  position: relative;
  z-index: 2;
}
.we-talented .h1 {
  padding-top: 0;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.we-talented .h1 {
  text-align: initial;
  padding-top: 4px;
  font-family: 'PT Sans Caption';
  margin-bottom: 50px;
  color: #fff !important;
  font-weight: bold;
  letter-spacing: 0px !important;
  text-transform: none !important;
  padding-top: 0;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.we-talented .lead {
  font-size: 17px;
  line-height: 24px;
  float: left;
  font-weight: bold;   
  font-family: 'PT Sans Caption';
  text-align: left;
}
.text-left {
  text-align: left;
}
.text-dark, .black-text {
  color: #000000;
}
.we .form-link {
  position: absolute;
  top: -110px;
}
.we-talented .form-anima {
  padding: 20px 30px;
}

.disp {
    float: left;
    width: 820px;
}
.Оставить.заявку .tabs {
    display: none;
}
.allmode-showall a:hover {
    color: #333333;
}
.Компания .tabs .moduletable {
    border: none;
}
.Компания .tabs .tab-content {
  border: none;
}
.Компания .tabs {
  width: inherit;
  overflow: inherit;
  zoom: 1;
  margin: -9px;
}
.Карьера .alert.alert-message {
    margin-bottom: 30px;
    width: 1120px;
}
.Карьера #Submit:hover {
    background: #4B4C4D;
}
.Карьера #Submit {
    width: 242px;    padding: 2px 0 0 0;    
    background: #F89C1C;    font: 12px 'intro_regular';    letter-spacing: .75px;    color: #fff;    text-transform: uppercase;    cursor: pointer;    border: 0;    height: 40px;    
}
.Карьера .rsform-block.rsform-block-fullname {
    /* float: left; */
}

.Карьера .rsform-block.rsform-block-email {
    float: left;
}
.rsform-block.rsform-block-as {
    margin-left: 196px!important;
}
.Карьера .rsform-block.rsform-block-fullname {
}
.Карьера #FullName:before {
  content: '';
  position: absolute;
  left: 20px;
  top: 23px;
  display: inline-block;
  opacity: 0.5;
  width: 16px;
  height: 14px;
  background: url('/images/sprite-job2.png') no-repeat;
}
.Карьера .rsform-block.rsform-block-email {
    width: 425px;
}
.Карьера #FullName {
    width: 240px;    height: 40px;    
    margin: 10px;    padding-left: 40px;    border: 0;    font: 13px/16px "Open Sans";    color: #4a4e52;    background: #fff;
}

.Карьера #tel {
    width: 240px;    height: 40px;    margin: 10px;    
    padding-left: 40px;    border: 0;    font: 13px/16px "Open Sans";    color: #4a4e52;    
    background: #fff;
}

.Карьера #Email {
    width: 240px;    height: 40px;    
    margin: 10px;    padding-left: 40px;    border: 0;    font: 13px/16px "Open Sans";    color: #4a4e52;    background: #fff;
}

.Карьера #as {
    width: 500px;    height: 40px;    margin: 10px;    padding-left: 40px;    border: 0;    font: 13px/16px "Open Sans";    color: #4a4e52;    background: #fff;
}

.Карьера .formResponsive .formHorizontal .rsform-block {
}
#resume strong {
    display: block;    font: 26px/26px "Open Sans";    letter-spacing: 1px;    font-weight: 300;
    text-align: center;
}
.Карьера .rsform {
    background: #e0e1e1;
    margin: 0;
}
.Компания .allmode-default .allmode-item .allmode-text {
  width: 220px;
}
body > div.Команда .item-page .moduletableas > div .prolog {
    text-align: left;
    font: 20px/30px Verdana;    color: #222527;
}
body > div.Команда .item-page .moduletableas > div {
}
div#team img {
    margin-bottom: 10px;
}
p.prolog {
    float: left;
}
p.prolog {
  width: 980px;
  margin: 0 auto;
  padding-bottom: 80px;
  font: 18px/30px "Open Sans", sans-serif;
  color: #353535;
  font-weight: 600;
  text-align: left;
}

#team {
  color: #68686f;
  overflow: hidden;
  margin-top: -70px;
  margin-bottom: 50px;
}
#team ul {
  list-style: none;
  width: 100%;
}
#team ul li {
  position: relative;
  display: inline-block;
  float: left;
  font: 10px/16px Verdana;
  color: #2e3235;
  width: 210px;
  height: 250px;
  margin: 25px;
  text-align: center;
}
#team ul li div {
  position: absolute;
  opacity: 0;
}
#team ul li b {
  display: block;
  font: 13px/22px "Open Sans";
  color: #19191e;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#team ul li:hover div {
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  opacity: 1;
}
#team ul li div {
  position: absolute;
  opacity: 0;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSq-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSqaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSv8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

#chapter {
  position: relative;
  margin: auto;
  text-align: left;
}
#chapter strong {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 48px;
  font-weight: 100;
  margin: 0.67em 0px;
}
.b-section.b-section_unstyled {
  padding: 0;
}
.b-section__content {
  width: 825px;
  padding-right: 155px;
  margin: 0 auto;
  text-align: left;
  color: #292929;
}
.b-decor {
  border: 2px solid #e87463;
  padding: 32px 85px;
  text-align: center;
  font: 26px/36px "Open Sans", Helvetica, Arial, sans-serif;
  margin-bottom: 45px;
}
.b-decor p {
  margin: 10px 0;
}
.b-accent {
  font: 30px/42px 'pf_agora_slab_proregular';
  margin: 65px 0 30px;
  color: #363636;
  font-family: monospace;
}
.b-accent__title {
  font: 700 16px/30px "Open Sans", Helvetica, Arial, sans-serif;
  color: #F89C1C;
  text-transform: uppercase;
  letter-spacing: 1.6px;
  margin-bottom: 20px;
}
.b-section {
  padding: 60px 0;
}
aboutmedia="all"
.b-section_decor {
  background: #f7f7f7;
}
.b-section__content {
  width: 825px;
  padding-right: 155px;
  margin: 0 auto;
  text-align: left;
  color: #292929;
}
.b-section__title {
  font: 30px/36px "Open Sans", Helvetica, Arial, sans-serif;
  margin-bottom: 35px;
}
.list_flat {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_flat > .list__item {
  background: none;
  margin: 0;
  padding: 0;
  text-indent: 0;
}
.service-item {
  width: 141px;
  margin: 0 75px 10px 0;
}
.service-item__pic-wrap {
  display: table-cell;
  vertical-align: middle;
  width: 120px;
  height: 120px;
  border-radius: 100%;
  background: #fff;
  text-align: center;
  -moz-transition: background linear 0.2s;
  -webkit-transition: background linear 0.2s;
  transition: background linear 0.2s;
}
.service-item__pic-wrap img {
  vertical-align: middle;
}
.service-item__title {
  font: 700 15px/24px 'PT Sans', sans-serif;
  margin: 15px 0 10px;
}
p.b-section__titlee {
  width: 810px;
  padding-right: 155px;
  padding-top: 35px;
  float: left;
  text-align: left;
  color: #292929;
  font: 30px/36px "Open Sans", Helvetica, Arial, sans-serif;
  margin-bottom: 35px;
}
.decision-item__main {
  width: 825px;
  margin: 0 auto;
  text-align: left;
  float: left;
  color: #292929;
}
.b-decor {
  border: 2px solid #F89C1C;
  padding: 32px 85px;
  text-align: center;
  font: 26px/36px "Open Sans", Helvetica, Arial, sans-serif;
  margin-bottom: 45px;
}
.b-decor p {
  margin: 10px 0;
}

.list_inline > .list__item {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
}

.list_services {
  width: 109%;
}

fieldset.filters.btn-toolbar.clearfix {
    display: none;
}
.allmode-default .allmode-item .allmode-text {
  width: 221px;
  font: 15px/20px 'Open Sans', Helvetica, Arial, sans-serif!important;
}
.col-xs-12.col-sm-4.start-with__button a {
    text-decoration: inherit;
}
.alert.alert-message {
    margin: 0;
}
.Оставить.заявку #Submit:hover {
    background-color: #112433;    
    border-color: #112433;
}
.Оставить.заявку #Submit {
  width: 164px;
  padding: 10px 37px 9px;                font-size: 13px;    
  height: 47px;
  background-color: #F89C1C;    
  border-color: #F89C1C;        text-align: center;    vertical-align: middle;    touch-action: manipulation;    
  text-transform: uppercase;
  background-image: none;    border: 1px solid transparent;    white-space: nowrap;        color: #fff;    border-radius: 2px;    outline: none !important;    transition: 0.4s;    font-weight: bold;    transition: 0.4s;
}
.Оставить.заявку .rsform-block.rsform-block-submit {
  float: left;
}
.Оставить.заявку .rsform {
    background: transparent;    
    padding: 0;    
    margin-bottom: 0;
}
.b-contacts__item.b-contacts__phone.icons.i-phone a {
    text-decoration: underline;
}
.b-contacts__item.b-contacts__address.icons.i-map a {
    text-decoration: underline;
}
.container {
  max-width: 1000px;
}
.container {
  width: 1170px;
}
.Оставить.заявку .col-wrapper .col {
  padding: 0;
}
body > div.Оставить.заявку > div > div.site-content > section.promo {
    margin: 0!important;
}
.Оставить.заявку > div > div.site-content > section.col-wrapper.three-col > div.content-box {
    max-width: 100%;
    padding: 0;
}

.Оставить.заявку .item-page {
  width: 100%;
  padding: 0;
}

.icons.i-map:before {
  background: url('/images/map.png') no-repeat;
  background-size: 50px 50px;
}
.icons:before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 50px;
  height: 50px;
}

.col-sm-6 {
  width: 50%;
}
.form-description {
  margin-bottom: 62px;
}
.form-description .lead {
  margin-bottom: 25px;
  font-size: 26px!important;
  line-height: 36px!important;
}
.lead {
  display: block;
  font-family: 'PT Sans Caption';
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 10px;
  margin-top: 20px;
  text-align: center;
  text-transform: none;
}
ul.ul__green-ok>li:before {
  content: '';
  position: absolute;
  top: -4px;
  left: -43px;
  width: 25px;
  height: 25px;
  background: url('/images/green-bullet.png') no-repeat;
  background-size: cover;
}
ul.ul__green-ok>li {
  position: relative;
  margin-bottom: 15px;
}
.icons {
  position: relative;
  padding-left: 66px;
}
.b-contacts__phone {
  color: #000000;
  font-size: 30px;
  line-height: 45px;
}
.b-contacts__item {
  margin-bottom: 35px;
}
.icons.i-phone:before {
  background: url('/images/phone.png') no-repeat;
  background-size: 50px 50px;
}
.icons:before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 50px;
  height: 50px;
}
.b-contacts small {
  display: block;
  font-size: 16px;
  line-height: 30px;
}
.b-contacts__address {
  color: #14262e;
  font-size: 16px;
  line-height: 24px;
}
.b-contacts__item {
  margin-bottom: 35px;
}
ul.ul__green-ok {
  padding-left: 45px;
  font-size: 16px;
  line-height: 20px;
  list-style: none;
}
ul.ul__green-ok>li {
  position: relative;
  margin-bottom: 15px;
}

.form-anima:after {
  content: '';
  width: 30px;
  height: 30px;
  position: absolute;
  right: -2px;
  bottom: -2px;
  background: url('/images/about-block-list.jpg') no-repeat;
}
.index-raquote__form {
  position: relative;
  padding-top: 53px;
  padding-bottom: 13px;
  border-bottom: 1px solid #d6d6d6;
  background: #f5f5f5;
}
.index-raquote__form:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 44%;
  left: 0;
  right: 0;
  background: #ececec;
  z-index: 0;
}
.index-raquote__form .container {
  position: relative;
}
.col-sm-6 {
  width: 45%;
  padding-left: 38px;
}
.col-sm-6{
  float: left;
  font-size: 17px;
  font-family: "PT Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.form-anima {
  position: relative;
  padding: 50px 49px 62px;
  background: #fff right top;
  border: 2px solid #d6d6d6;
}

.Оставить.заявку > div > div.site-content > section.promo > div.content-box {
    max-width: 100%;
    padding: 0;
    height: 271px;
}
.Оставить.заявку h1 {
  font-family: 'PT Sans Caption';
  font-size: 9vw;
  color: #112331;
  padding-bottom: 46px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 6px;
  text-align: center;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  padding-top: 56px;
}
.Оставить.заявку .hsa {
  display: none;
}
.page-content .index-raquote__title {
  padding: 10px 10px 20px;
}
.page-content .index-raquote__title {
  padding: 40px 10px 15px;
  background: #3A424C;
}
.page-content .index-raquote__title h1, .page-content .index-raquote__title small {
  color: white;
  line-height: 45px;
}
.page-content .index-raquote__title h1 {
  margin-bottom: 0;
  padding-bottom: 25px;
  font-size: 40px;
  text-transform: none;
  letter-spacing: 0px;
}
.page-content .index-raquote__title small {
  display: block;
  padding-top: 7px;
  font-size: 20px;
}

.Оставить.заявку .promo {
  background: none;
}
strong.formRequired {
    display: none;
}
.rsform-block.rsform-block-tex {
    float: right;
    margin-top: -162px;
    margin-right: 100px;
}

.rsform-block.rsform-block-fullname {
    width: 600px;
}

.rsform-block.rsform-block-email {
    width: 600px;
}

textarea#tex {
    height: 123px;
    width: 420px;
    max-width: 420px;
    max-height: 123px;
}
span.order-footerr.order-click {
    text-decoration: initial;
}
div#cme-back {
    z-index: 999;
}
div#cme-form-main {
  z-index: 100000000000000000;
}
.order-footerr {
  background: #F89C1C;
  color: #fff;
  cursor: pointer;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 13px 20px;
  text-align: center;
  text-transform: uppercase;
  margin-right: 230px;
}
.start-with__button {
  text-align: right;
  float: right;
  margin-top: 63px;
}
.col-xs-12.col-sm-4.start-with__button {
    float: right;
}

.col-xs-12.col-sm-8.start-with__text {
    float: left;
    margin-top: 55px;
    margin-left: 180px;
}
.col-xs-12.col-sm-4.start-with__button {
    float: right;
}
.start-with__text {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  min-height: 40px;
  padding-top: 7px;
  margin-bottom: 7px;
}
.text-danger, .red {
  color: #F89C1C;
}

.start-with {
  height: 170px;
  background: #102231 url('/images/start-with-bg.jpg') center center;
  text-align: center;
  padding-top: 30px;
}
.О.компании .item-page {
  width: 850px;
}
.pres:hover:after {
  height: 100px;
}
.pres:after {
  content: ' ';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background: #e87463;
  z-index: -1;
  -moz-transition: all ease-in-out 0.6s;
  -webkit-transition: all ease-in-out 0.6s;
  transition: all ease-in-out 0.6s;
}
.pres:hover {
  color: #fff;
}
.pres:hover span {
  background-position: 50% -18px;
}
.social a.instagram:hover {
  background: url("/images/instagram_color.png") 0 0 no-repeat;
  margin-left: 8px !important;
}
.Контакты {
    margin: 0 auto;
    text-align: center;
}
.Contacts {
    margin: 0 auto;
    text-align: center;
}
.social a:hover {
  background-position: 3px -18px;
}
.social a.vk:hover {
  background-position: -16px -18px;
}
.social a.tw:hover {
  background-position: -41px -18px;
}
.social a.revision:hover {
  background-position: -69px -18px;
}
.social a.linkedin:hover {
  background-position: -93px -18px;
}
.social a.slideshare:hover {
  background-position: -117px -17px;
}
.social a.youtube:hover {
  background-position: -139px -18px;
}
.social a.google:hover {
  background-position: -168px -18px;
}

.social a.instagram {
  background: url("/images/instagram.png") 0 0 no-repeat;
  margin-left: 8px !important;
}

#inner .social a {
  margin: 0 13px;
}
.social a.vk {
  background-position: -16px 0;
}
.social a.tw {
  background-position: -41px 0;
}
.social a.revision {
  background-position: -69px 0;
}
.social a.linkedin {
  background-position: -93px 0;
}
.social a.slideshare {
  background-position: -117px 0;
}
.social a.youtube {
  background-position: -139px 0;
}
.social a.google {
  background-position: -168px 0;
}

#inner .social a {
  margin: 0 13px;
}
.social a {
  display: inline-block;
  width: 20px;
  height: 15px;
  margin-right: 12px;
  background: url('/images/social.png') 3px 0 no-repeat;
}
#inner .social {
  position: relative;
  top: 100px;
  margin-bottom: 50px;
}
.social {
  position: absolute;
  left: 0;
  top: 58px;
}

.pres:after {
  content: ' ';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background: #F89C1C;
  z-index: -1;
  -moz-transition: all ease-in-out 0.6s;
  -webkit-transition: all ease-in-out 0.6s;
  transition: all ease-in-out 0.6s;
}
#office li span {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 42px;
  padding: 6px;
  background: url('/images/sprite-contacts.png') 6px 5px no-repeat;
}
.pres span {
  display: block;
  height: 18px;
  margin-top: 20px;
  background: url('/images/download.png') 50% 0 no-repeat;
}
#office li span:before {
  content: ' ';
  width: 52px;
  height: 51px;
  left: 0;
  top: 0;
  opacity: 0;
  position: absolute;
  border: 1px solid #e87463;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 275ms;
  -o-transition-duration: 275ms;
  -webkit-transition-duration: 275ms;
  transition-duration: 275ms;
  -moz-transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
  -o-transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
  -webkit-transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
  transition-timing-function: cubic-bezier(0.53, -0.67, 0.73, 0.74);
}
#office li strong {
  display: block;
  margin: 15px 0 30px 0;
  font: normal 24px/24px 'intro_regular_capsregular';
  letter-spacing: 1px;
  text-transform: uppercase;
}
em.call_phone_1 {
  font-style: normal;
}
#office li a {
  color: #4b4b4b;
}
#office li a.map {
  display: block;
  color: #e87463;
  margin-top: 10px;
  text-decoration: underline;
}
#office li.cheb span {
  background-position: -55px 5px;
}
#office li.cheb a.map {
  color: #4aaeaa;
}
.pres.contacts {
  margin: 30px 0 -60px 0;
}
.pres {
  position: relative;
  display: inline-block;
  width: 190px;
  padding: 15px 0 10px 0;
  margin: 75px 0 90px 0;
  font: 9px/9px 'intro_regular';
  color: #4b4b4b;
  text-transform: uppercase;
  overflow: hidden;
  z-index: 1;
  -moz-transition: all ease-in-out 0.6s;
  -webkit-transition: all ease-in-out 0.6s;
  transition: all ease-in-out 0.6s;
}
.pres b {
  position: relative;
  display: block;
  font: 13px/13px 'intro_bold';
  margin-bottom: 15px;
  letter-spacing: 1px;
}

#inner {
  padding: 0;
}
#inner {
  position: relative;
  min-width: 906px;
  width: 100%;
  padding: 58px 0 80px 0;
  margin: 0 auto;
}
.h1 {
  font-size: 48px;
  line-height: 54px;
  width: 980px;
  text-align: center;
  margin: 0 auto;
}

h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
#contacts-inner {
  position: relative;
  width: 100%;
}
#contacts-inner ul {
  margin: 45px 0 30px 0;
}
#office {
  list-style: none;
  display: table;
  width: 100%;
  margin: 90px 0 45px 0;
}
#office li {
  position: relative;
  display: table-cell;
  text-align: center;
  font: 13px/27px Verdana;
  color: #4b4b4b;
}

div#ja-contentslider-center-141 {
    text-align: center;
    margin: 0 auto;
}
div#ja-contentslider-center-141 {
    width: 290px!important;
}
body > div.site-body.index-page > div.site-content > section.col-wrapper.three-col > div.content-box > article:nth-child(1) > div {
    padding: 0!important;
}
body > div.site-body.index-page > div.site-content > section.col-wrapper.three-col > div.content-box {
    max-width: 1305px!important;
}
#sptab140.sptab_red ul.tabs_container li.tab.tab_over, #sptab140.sptab_red ul.tabs_container li.tab.active span {
  display: inline;
  margin: 0 8px 0 0;
  border: none;
  font-size: 25px!important;
  font-weight: normal!important;
  vertical-align: middle!important;
  color: #000!important;
  cursor: default!important;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://fonts.gstatic.com/s/ptsans/v8/JX7MlXqjSJNjQvI4heMMGvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://fonts.gstatic.com/s/ptsans/v8/vtwNVMP8y9C17vLvIBNZI_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://fonts.gstatic.com/s/ptsans/v8/9kaD4V2pNPMMeUVBHayd7vY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://fonts.gstatic.com/s/ptsans/v8/kTYfCWJhlldPf5LnG4ZnHCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://fonts.gstatic.com/s/ptsans/v8/g46X4VH_KHOWAAa-HpnGPiEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://fonts.gstatic.com/s/ptsans/v8/hpORcvLZtemlH8gI-1S-7iEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://fonts.gstatic.com/s/ptsans/v8/0XxGQsSc1g4rdRdjJKZrNPk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://fonts.gstatic.com/s/ptsans/v8/GpWpM_6S4VQLPNAQ3iWvVRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://fonts.gstatic.com/s/ptsans/v8/7dSh6BcuqDLzS2qAASIeuhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://fonts.gstatic.com/s/ptsans/v8/DVKQJxMmC9WF_oplMzlQqRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://fonts.gstatic.com/s/ptsans/v8/PIPMHY90P7jtyjpXuZ2cLFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://fonts.gstatic.com/s/ptsans/v8/lILlYDvubYemzYzN7GbLkK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://fonts.gstatic.com/s/ptsans/v8/lILlYDvubYemzYzN7GbLkJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://fonts.gstatic.com/s/ptsans/v8/lILlYDvubYemzYzN7GbLkD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://fonts.gstatic.com/s/ptsans/v8/lILlYDvubYemzYzN7GbLkOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Caption'), local('PTSans-Caption'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/OXYTDOzBcXU8MTNBvBHeSW0-0Uy8xZo5dgb8W_VaF1c.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Caption'), local('PTSans-Caption'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/OXYTDOzBcXU8MTNBvBHeSb76rFROfhHmuRrQBiAXtwc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Caption'), local('PTSans-Caption'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/OXYTDOzBcXU8MTNBvBHeSbVsCO7jRkLSHccKTSiIRcg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Caption'), local('PTSans-Caption'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/OXYTDOzBcXU8MTNBvBHeSVu3pQpJXC1E_Hw7zMp8vJM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/Q-gJrFokeE7JydPpxASt24ORwjKpCpZWvmErtYvBJFw.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/Q-gJrFokeE7JydPpxASt20Veo-1_7mkaAZ0GihQhsq8.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/Q-gJrFokeE7JydPpxASt24Kukl1EdIg0VZfpo9vgx90.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url(http://fonts.gstatic.com/s/ptsanscaption/v9/Q-gJrFokeE7JydPpxASt2-AG5JKECrpbRn4WyrgqwBM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
.Оставить.заявку #FullName {
    background: #d6d6d6;    text-overflow: ellipsis;    margin-bottom: 12px;    
    padding: 8px 20px 7px;    
   
    width: 315px;    font-size: 16px;    line-height: 22px;    font-family: inherit;    outline: none;        border: 1px solid #d6d6d6;    border-radius: 2px;
}

.Оставить.заявку #tel {
    background: #d6d6d6;    text-overflow: ellipsis;    margin-bottom: 12px;    padding: 8px 20px 7px;    
    
    width: 315px;    font-size: 16px;    line-height: 22px;    font-family: inherit;    outline: none;        border: 1px solid #d6d6d6;    border-radius: 2px;
}
.rsform-block.rsform-block-sda {
}
.Оставить.заявку #text {
    background: #d6d6d6;    text-overflow: ellipsis;    margin-bottom: 12px;    
    padding: 8px 20px 7px;    
    width: 315px;    font-size: 16px;    line-height: 22px;    font-family: inherit;    outline: none;        border: 1px solid #d6d6d6;    border-radius: 2px;
}

.Оставить.заявку #Email {
    background: #d6d6d6;    text-overflow: ellipsis;    margin-bottom: 12px;    padding: 8px 20px 7px;    
    width: 315px;    font-size: 16px;    line-height: 22px;    font-family: inherit;    outline: none;        border: 1px solid #d6d6d6;    border-radius: 2px;
}